al_color_yuv_to_rgb(3)

NAME

al_color_yuv_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_yuv_to_rgb(float y, float u, float v,
        float *red, float *green, float *blue)

DESCRIPTION

Convert YUV color values to RGB color space.

SEE ALSO

al_color_yuv(3), al_color_rgb_to_yuv(3)